lib/rpmlead.h(3)

NAME
lib/rpmlead.h - Routines to read and write an rpm lead structure for a a package.

SYNOPSIS

#include <rpmlib.h>

  Functions
int writeLead (FD_t fd, const struct rpmlead *lead)
int readLead (FD_t fd, struct rpmlead *lead)

DETAILED DESCRIPTION

Routines to read and write an rpm lead structure for a a package.

Definition in file rpmlead.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.